<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Display Data</title>
    <link rel= "stylesheet" type= "text/css" href= "{{ url_for('static',filename='styles/style.css') }}">

</head>
<body>
    <div class="main_div">
        <h1>Submitted Values</h1>
        <p><strong>Prediction:</strong> {{ result }}</p>
        <form class="form" method="get" action="{{ url_for('credit_cards') }}">
            <button class="submit_btn" type="submit">Predict Again</button>
        </form>
    </div>
</body>
</html>
